ShuntCompensatorDynamics missing description

02/11/2023 04:54 AM - Chavdar lvanov

Status: Closed
Priority: High
Target version:

Author/Contact Info:

Base Release: CIM17
Solution to be CIM18v03
Applied To:

Solution Version: CIM18v03

Solution Applied By: Chavdar Ivanov
Completion Date: 02/11/2023
CIM Keywords:

Standard(s):
Version:

Clause:

Sub-Clause:
Paragraph:

Table:

Originally Closed in

Version:
Breaking Change: No Origination Date:
Breaking Change Origination ID:
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor:
Description

The class ShuntCompensatorDynamics does not have description

Release Notes

The folowing description added to the class

Shunt compensator whose behaviour is described by reference to a standard model or by definition of a user-defined model.

History

#1 - 02/11/2023 04:54 AM - Chavdar lvanov

- Status changed from New to Open

#2 - 02/11/2023 04:54 AM - Chavdar lvanov

- Status changed from Open to In Progress

#3 - 02/11/2023 04:55 AM - Chavdar lvanov

- Status changed from In Progress to Closed

#4 - 10/20/2023 10:17 AM - Todd Viegut
- Solution to be Applied To set to CIM18v03
